import { Host, h } from "@stencil/core";
export class XTimeline {
    /**
     * Render element
     */
    render() {
        return h(Host, { key: '6bcd2ba9722f94394c372c6c47553c8ea6dd7c31' }, h("slot", { key: 'afd5a8ea99e83514ee20a31fcf493ab832821881' }));
    }
    static get is() { return "x-timeline-header"; }
}
